body.register-page {
    .page-content {
        padding: @grid-gutter-width 0 @grid-gutter-width*2 0;
    }
}

.registration-form {
    .flex-row {
        display: flex;
        flex-wrap: wrap;
        margin-left: -@grid-gutter-width/2;
        margin-right: -@grid-gutter-width/2;
    }

    .col {
        flex: 1 0;
        padding-left: @grid-gutter-width/2;
        padding-right: @grid-gutter-width/2;
        flex-basis: 50%;

        @media (max-width: 499px) {
            flex-basis: 100%;
        }
    }

    .form-group {
        margin-bottom: @grid-gutter-width;
    }

    .help-block + ul {
        color: @text-muted;
        font-size: @font-size-small;
    }
}
